﻿@page {size: landscape}

.reportMainHeading
{
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
}
.reportHeading1
{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}
.reportHeading2
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
}
.reportData1
{
	font-family:Verdana;
	font-size:12px;
}
.reportData2
{
	font-family:Verdana;
	font-size:11px;
}

.reportTable
{
	border-collapse:collapse;
	border-style:solid;
	border-color:Black;
}
.receiptData
{
	font-family:Verdana;
	font-size:14px;
}
.hover
{
	background-color:#E1DFDF;	
}
